Bug 434343 - tastymenu failed massrebuild attempt for GCC 4.3
tastymenu failed massrebuild attempt for GCC 4.3
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tastymenu (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kelly Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:02 EST by Jesse Keating
Modified: 2013-01-09 22:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 16:36:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:02:10 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442659
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-29 16:25:54 EST
scratch build 479973
Comment 2 Jon Stanley 2008-02-29 16:38:26 EST
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.
Comment 3 Kelly Miller 2008-03-01 01:16:24 EST
I filed an update for this package the day the massrebuild was performed, fixing
the problem.  So it's dealth with; I just didn't know at the time that there was
an official bug for this error.

And actually, this package doesn't make any sense for Fedora 9.
Comment 4 Fedora Update System 2008-03-03 13:22:28 EST
tastymenu-1.0.6-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tastymenu'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-1947
Comment 5 Kevin Kofler 2008-03-11 16:36:19 EDT
This package is useless on Fedora 9, and it doesn't make sense to push GCC 4.3 
build fixes to Fedora 7 at all!
Comment 6 Jesse Keating 2008-03-12 12:02:31 EDT
If it's useless in Fedora 9, why is it still in Fedora 9?
Comment 7 Kelly Miller 2008-03-12 17:37:51 EDT
I thought I left it out of Fedora 9.  Odd.
Comment 8 Jesse Keating 2008-03-12 17:42:01 EDT
It's not marked as a dead package nor has it been retired at all.  Please follow
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife

Note You need to log in before you can comment on or make changes to this bug.